<!DOCTYPE html>
<html>
<head>
	<title>Flexbox</title>
	<link rel="stylesheet" type="text/css" href="./css/grid.css">
</head>
<body>
	<div class="base">
		<div class="content">
			<div class="menu">
				<div class="container">
					<div class="menu_row">
						<div class="menu_body">
							<div class="menu_column_01">
								<div class="menu_column_01_row">

									<div class="menu_column_01_row_text">
										<span><span class="red">R</span>ADON</span>
										<br>
										<span>
											<ul class="listing">
												<li class="li_01">Comfort</li>
												<li class="li_01">Speed</li>
												<li class="li_01">Quality</li>
											</ul>
										</span>
									</div>
									<div class="menu_column_01_row_image">
										<div id="al-c">
											<div class="container_01">
												<ul class="effects">
													<li>
														<img src="./images/bike_02.jpg" alt="" width="400px">
														<div>
															<div id="al-c">
																<div class="container_01">
																	<h2>Radon Bikes</h2>
																	<p>Radon bietet hochwertige Kompletträder zum besten Preis-Leistungs-Verhältnis. Ob Radon Hardtail, Radon Rennrad, Radon Trekkingrad oder Radon E-Fully: Hinter unserer Eigenmarke stehen kompetente Mitarbeiter, deren Fachwissen und Erfahrung für höchste Qualität sorgen.</p>
																	<a href="https://www.radon-bikes.de/en/all-new-line-up-2021/">Подробнее</a>
																</div>
															</div>
														</div>
													</li>
												</ul>
											</div>
										</div>
									</div>

								</div>
							</div>
							<div class="menu_column_02">
								<div class="menu_column_02_title">Bike Shop</div>
								<div class="menu_column_02_row">
									<div class="column_bikes">
										<div class="column_bikes_row">
											<div class="column_bikes_row_image"><a href="https://pro-bike.ru/product/velosiped-scott-genius-910-axs-2021/"><img src="./images/scott.jpg" width="200px"></a></div>
											<div class="column_bikes_row_body">
												<div class="column_bikes_row_body_title">Scott Genius 910 AXS</div>
												<div class="column_bikes_row_body_text">
													<div class="rating">
														<div class="rating_items">
															<input type="radio" name="rating" value="5" class="rating_item" id="rating_5">
															<label for="rating_5" class="rating_label"></label>
															<input type="radio" name="rating" value="5" class="rating_item" id="rating_4">
															<label for="rating_4" class="rating_label"></label>
															<input type="radio" name="rating" value="5" class="rating_item" id="rating_3">
															<label for="rating_3" class="rating_label"></label>
															<input type="radio" name="rating" value="5" class="rating_item" id="rating_2">
															<label for="rating_2" class="rating_label"></label>
															<input type="radio" name="rating" value="5" class="rating_item" id="rating_1">
															<label for="rating_1" class="rating_label"></label>
														</div>
													</div>
												</div>
											</div>
										</div>
									</div>
									<div class="column_bikes">
										<div class="column_bikes_row">
											<div class="column_bikes_row_image"><a href="https://pro-bike.ru/product/velosiped-cube-two15-race-275-2018/"><img src="./images/cube.jpg" width="200px"></a></div>
											<div class="column_bikes_row_body">
												<div class="column_bikes_row_body_title">Cube Two15 Race</div>
												<div class="column_bikes_row_body_text">
													<div class="rating">
														<div class="rating_items">
															<input type="radio" name="rating" value="5" class="rating_item" id="rating_5">
															<label for="rating_5" class="rating_label"></label>
															<input type="radio" name="rating" value="5" class="rating_item" id="rating_4">
															<label for="rating_4" class="rating_label"></label>
															<input type="radio" name="rating" value="5" class="rating_item" id="rating_3">
															<label for="rating_3" class="rating_label"></label>
															<input type="radio" name="rating" value="5" class="rating_item" id="rating_2">
															<label for="rating_2" class="rating_label"></label>
															<input type="radio" name="rating" value="5" class="rating_item" id="rating_1">
															<label for="rating_1" class="rating_label"></label>
														</div>
													</div>
												</div>
											</div>
										</div>
									</div>
									<div class="column_bikes">
										<div class="column_bikes_row">
											<div class="column_bikes_row_image"><a href="https://pro-bike.ru/product/velosiped-giant-glory-275-0-2015/"><img src="./images/giant.jpg" width="200px"></a></div>
											<div class="column_bikes_row_body">
												<div class="column_bikes_row_body_title">Giant Glory</div>
												<div class="column_bikes_row_body_text">
													<div class="rating">
														<div class="rating_items">
															<input type="radio" name="rating" value="5" class="rating_item" id="rating_5">
															<label for="rating_5" class="rating_label"></label>
															<input type="radio" name="rating" value="5" class="rating_item" id="rating_4">
															<label for="rating_4" class="rating_label"></label>
															<input type="radio" name="rating" value="5" class="rating_item" id="rating_3">
															<label for="rating_3" class="rating_label"></label>
															<input type="radio" name="rating" value="5" class="rating_item" id="rating_2">
															<label for="rating_2" class="rating_label"></label>
															<input type="radio" name="rating" value="5" class="rating_item" id="rating_1">
															<label for="rating_1" class="rating_label"></label>
														</div>
													</div>
												</div>
											</div>
										</div>
									</div>
									<div class="column_bikes">
										<div class="column_bikes_row">
											<div class="column_bikes_row_image"><a href="https://pro-bike.ru/product/velosiped-specialized-demo-8-i-carbon-2016/"><img src="./images/specialized.jpg" width="200px"></a></div>
											<div class="column_bikes_row_body">
												<div class="column_bikes_row_body_title">Specialized Demo 8 I Carbon</div>
												<div class="column_bikes_row_body_text">
													<div class="rating">
														<div class="rating_items">
															<input type="radio" name="rating" value="5" class="rating_item" id="rating_5">
															<label for="rating_5" class="rating_label"></label>
															<input type="radio" name="rating" value="5" class="rating_item" id="rating_4">
															<label for="rating_4" class="rating_label"></label>
															<input type="radio" name="rating" value="5" class="rating_item" id="rating_3">
															<label for="rating_3" class="rating_label"></label>
															<input type="radio" name="rating" value="5" class="rating_item" id="rating_2">
															<label for="rating_2" class="rating_label"></label>
															<input type="radio" name="rating" value="5" class="rating_item" id="rating_1">
															<label for="rating_1" class="rating_label"></label>
														</div>
													</div>
												</div>
											</div>
										</div>
									</div>
								</div>
							</div>
						</div>
						<div class="menu_image">
						</div>
					</div>
				</div>
			</div>
		</div>
		<footer class="footer">
			<div class="container">
				<div class="footer_row">
					<div class="footer_body">Trend Downhill Bike Shop 2021</div>
				</div>
			</div>
		</footer>
	</div>
</body>
</html>